import * as mod from '../../module';
import * as types from './typings';
export declare class InterfacesModule extends mod.Module {
    private _interfaces;
    constructor(_interfaces: Record<string, types.InterfaceDefinition>);
    getContent(): Promise<string>;
}
